#slayder-home{
 background:url(../images/example-frame.png) no-repeat 0 0;
 position:relative;
 width:675px;
 height:360px;
 overflow: hidden
}
#container_slayder {
	width:675px;
}

/*
	Slideshow style
*/

#slides {
	position:absolute;
	top:0;
	left:0;
	z-index:99;

}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:675px;
        height:303px;
	overflow:hidden;
	position:relative;
	top:5px;
	left:7px;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	width:655px;
	position:relative!important;
	margin-left:4px;
	pmargin-right:4px;
}
#slides .slide table td{
	vertical-align:bottom!important;
	height:303px;
	//height:280px;
}
#slides .slide h2{
	color:#1b314c;
	font: bold 40px/28px Arial black, Helvetica, sans-serif;
	margin-bottom:4px;
	padding-left:60px;
	padding-right:20px;
}
#slides .slide h3{
	color:#0c2340;
	font: bold 19px Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-left:60px;
	padding-right:20px;
}
#slides .slide p{
	font: bold 13px Arial, Helvetica, sans-serif;
	color:#1b314c;
	padding-left:60px;
	padding-right:20px;
	padding-bottom:10px;
}
/*
	Next/prev buttons
*/
#slides .next, #slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
	display:none;
}

#slides .next {
	left:585px;
	display:none;
}

/*
	Pagination
*/

.pagination {
	margin:30px 0 0 0;
	float:right;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.funding{
	position:absolute;
	z-index:995;
	top:-11px;
	left:440px;
}

a.slayder-click-here{
	background:url(../images/button-clickhere.png) no-repeat 0 0;
	display:block;
	height:42px;
	width:166px;
	position:absolute;
	top:123px;
	left:457px;
}
a.slayder-click-here:hover{
	background:url(../images/button-clickhere.png) no-repeat 0 -42px;
}

a.contact-us-left{
	background-image:url(../images/contact-us.gif);
	width:176px;
	height:40px;
	float:left;
	background-repeat:no-repeat;
	background-position:0 0;
        margin: 25px 0 25px 0;
}
a.contact-us-left:hover{
	/*background-position:0 -40px;*/
}



















